<?php

require_once __DIR__ . DIRECTORY_SEPARATOR . '..' . DIRECTORY_SEPARATOR . '..' . DIRECTORY_SEPARATOR . '..' . DIRECTORY_SEPARATOR . 'autoload.php';
$argsArr = isset($args_arr)? $args_arr: [];
return new Hooks($oPlugin, $argsArr);
